Subject: [JAGNUTS] FW: New Item for Jagnuts Classifieds

From: "JAGNUTS" <[email-masked]>
Date: Sun, 25 Sep 2005 07:42:02 -0600

I've added the item below to the Classifieds webpage ... 

Bob
http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm

-----Original Message-----
From: Tom Mackie [mailto:[email-masked]]
Sent: September 24, 2005 7:44 PM
To: [email-masked]
Subject: New Item for Jagnuts Classifieds

I'm 'casually' looking for an old Austin Mini, perhaps even a cooper if one
is around and available Frankly, I don't have any particular condition in
mind.  But, better is a good thing.. All considered..  It would be for fun
and casual puttering.
Tom Mackie
[email-masked]
(306) 975-9111

-- 
No virus found in this outgoing message.
Checked by AVG Anti-Virus.
Version: 7.0.344 / Virus Database: 267.11.6/111 - Release Date: 2005.09.23